Vector.css – MediaWiki

From Bohemia Interactive Community
(Move negative top margin to vector skin css (from Common.css))
m (Fix attempt)
 
Line 1: Line 1:
#p-navigation {
#p-navigation {
margin-top: -36px !important; /* base on wiki's logo internal margin */
margin-top: -36px; /* based on wiki's logo internal margin */
}
}



Latest revision as of 19:11, 12 April 2025

#p-navigation {
	margin-top: -36px; /* based on wiki's logo internal margin */
}

/**************************************************************************************************/
/* April Fools 2024 */
/**************************************************************************************************/
/*
.mw-body, p {
	color: #090 !important;
	font-family: Papyrus, "Comic Sans MS";
	font-size: 1.05em;
	letter-spacing: -0.05em;
}

#mw-panel {
	background-color: #FDA;
	border-radius: 0 0 1em 0;
	box-shadow: 0 0 1em #000;
}

body,
#content {
	background-color: #FAC;
}
*/